Version 6.x.x Source
Child Table

Table Name: `tabSalary Slip Earning`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `e_type` | Link | Type | Earning Type
2 | `e_amount` | Currency | Default Amount |
    Company:company:default_currency
3 | `e_depends_on_lwp` | Check | Depends on Leave Without Pay |
4 | `e_modified_amount` | Currency | Amount |
    Company:company:default_currency

#### Child Table Of

- Salary Slip